# _finddata_t Struct Reference

`#include <OgreSearchOps.h>`

List of all members.

## Public Attributes

char * | name
int | attrib
unsigned long | size

## Member Data Documentation

int _finddata_t::attrib

| Definition at line 55 of file OgreSearchOps.h.

char* _finddata_t::name

| Definition at line 54 of file OgreSearchOps.h.

unsigned long _finddata_t::size

| Definition at line 56 of file OgreSearchOps.h.

The documentation for this struct was generated from the following file:

- OgreSearchOps.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:00:02 2006